### Enumeration

# Gimp TransformDirection

unstable since: 3.0

#### Declaration

    enum Gimp.TransformDirection

#### Description [src]

Transform directions.

Available since: 3.0

#### Members

`GIMP_TRANSFORM_FORWARD`

  Normal (Forward)

  - Value: `0`
  - Nickname: `forward`
  - Available since: 3.0
`GIMP_TRANSFORM_BACKWARD`

  Corrective (Backward)

  - Value: `1`
  - Nickname: `backward`
  - Available since: 3.0